﻿body {padding-top: 4px;font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif}
/* all */
.clr{clear:both}
.in-block{display:inline-block}
.txt-center{text-align:center}
.disappear{display:none}
.inline{display:inline}
.not-display{display:none}
.padd-zero{padding:0!important}
.active-span{padding:10px;text-align:center;background-color:#5cb85c;color:#fff;font-size: 15px;}
.deactive-span{padding:10px;text-align:center;background-color:#bbb;color:#fff;font-size: 15px;}
.pretty-bold{font-weight: 500;}
.little-bold{font-weight:600}
b,strong{font-weight:600 !important}
/* loading */
.img-loading{width: 35px; height: 35px;}

/* top navbar */
.site-name {font-size: 22px;padding:5px;margin:0}
.navbar {background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7),to(#eee));background-image: -webkit-linear-gradient(top, #f7f7f7 0%,#eee 100%);background-image: -o-linear-gradient(top, #f7f7f7 0%,#eee 100%);background-image: linear-gradient(to bottom, #f7f7f7 0%,#eee 100%);border: 1px solid #e5e5e5;}
.navbar-nav > li > a,
.navbar-nav > li > a:link,
.navbar-nav > li > a:visited{color:rgba(0,0,0,.5);background-color:transparent;text-decoration:none}
.navbar-nav > li > a:hover,
.navbar-nav > li > a:active{color:rgba(0,0,0,.7);background-color:transparent;text-decoration:none}
.nav-link{display: block;padding: .5rem 1rem;}
.nav-justified > .active > a, .nav-justified > .active > a:hover, .nav-justified > .active > a:focus {background-color: #ddd;background-image: none;-webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.15);box-shadow: inset 0 3px 7px rgba(0,0,0,.15);}
.dropdown-toggle::after {display: inline-block;width: 0;height: 0;margin-left: .255em;vertical-align: .255em;content: "";border-top: .3em solid;border-right: .3em solid transparent;border-left: .3em solid transparent;}
.dropdown-item {display: block;width: 100%;padding: 9px;clear: both;font-weight: 400;font-size:15px;color:#333;text-align: inherit;white-space: nowrap;background: 0 0;border: 0;}
.dropdown-item:hover,.dropdown-item:active{text-decoration:none;background-color:#f5f5f5}
.dropdown-menu {border-radius:4px !important;border:1px solid #ccc;box-shadow:none}
.navbar-toggle{border:2px solid #ccc}
.navbar-toggle .icon-bar{background-color: #888;}
.nav-justified > li{list-style:none}

/* form */
select.form-control{padding:0 2px}

/* main-content */
.main-content{min-height:500px}

/* jumbotron */
.jumbotron {text-align: center;background-color:#5cb85c;padding:2rem;color:#fff;border: 1px solid #4cae4c;}
.jumbotron h1{text-shadow:1px 1px 1px #333}
.jumbotron .lead{padding:15px 25px 10px;text-align:justify}
.jumbotron .btn {padding: 14px 24px;font-size: 21px;}

/* search tabs */
.ul-tabs li{width:50%;text-align:center}
.ul-tabs li.active, .ul-tabs li.active a{background-color:#f5f5f5 !important}
.ul-tabs li a{text-decoration:none;font-weight:600;font-size:1.2em}
.ul-tabs li a:hover,.ul-tabs li a:active{background-color:#eaeaea}
.ul-tabs li.active a:hover,.ul-tabs li.active a:active{background-color:inherit !important}
.btn{vertical-align:unset !important}
.tab-content > .active{border-width:0 1px 1px;border-color:#ddd;border-style:solid;padding:30px 20px;background-color:#f5f5f5;border-bottom-left-radius:4px;border-bottom-right-radius:4px}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{border-bottom-color:#f5f5f5;background-color:#f5f5f5;}
.control-wrap{display:inline-block;padding:0 2px}
.search-form-country{width:16em}
.search-form-currency{width:7em}
.search-form-coin{width:10em}
.search-form-amount{width:12em}
.search-form-paymentmethod{width:15em}
.search-form-submit{width:5em}

/* grid */
.grid-wrap{padding:20px 0;}
.table-coin th,.table-coin th a{background-color:#2aa446;color:#fff;font-weight: normal;font-size: 14px;}
.table-coin td{font-size:14px;}

/*footer*/
footer {background-color:#4d4d4d;text-align: center;padding: 20px 0 10px;font-size: 14px;}
.copyright{color:#808080;padding:15px 0 0}
.fast-access{text-align:center}
.fast-access a{padding:0 5px;color:#fff;} 
.fast-access a:hover, .fast-access a:active{text-decoration:none;color:#c2c2c2}

/*pages*/
.page-head b{font-weight:600}
.trade-detail-item {padding:5px 8px;font-size:15px}
.panel-heading h4{padding:5px;margin:0}
.col-me-6{width:50%;float:left}
.submit-offer{}
.offer-amount-textbox{font-size:35px;width: 350px;border: 1px solid #ccc;margin-left: 8px;color:#333}
.payment-currency-label{color:#333;font-size:35px;font-weight:normal;max-width: 90%;overflow: auto;padding-left:70px}
i.verified-status{font-size:18px !important}

/*help*/
.help-text{font-size:16px;padding:10px}

/* ---- override bootstrap styles ----*/
.panel-success .panel-heading{color: #fff !important;background-color: #5cb85c !important;border-color: #4cae4c !important;font-size:18px !important}
.panel-heading{font-size:17px !important}

/* ======== member ========= */
form .label-control{font-weight:normal !important;color:#333;}
.btn-marg{margin:10px 5px 15px}

/* deal */
.label-detail{padding: 8px 18px;font-size: 14px;}
#footerBtns button{padding-right:30px;padding-left:30px;margin:0 15px 0 0}
.large-font{font-size: 17px;line-height: 27px;}
.medium-help-msg{font-size:15px;padding:10px 0 0}
.deal-number{color:#666}
.deal-number span{color:#f78500}
#mainHelpMsg{font-size:16px}
#bodyHelpMsg{font-size:14px}

/* chat */
.chat-message-item {padding:8px;margin:5px 8px;width:70%;min-height:30px;border-radius:4px;}
.is-sender{float:left;background-color:#c8ff9a}
.is-not-sender{float:right;background-color:#eaeaea;}
.chat-time{font-size:11px;color:#888}
#chatArea{overflow: auto;height: 300px;}

/* members dashboard */
.member-dashboard-seperator{margin:10px}
.member-dashboard-title{text-align:left}
.dashboard-row{padding:0 0 35px;text-align:center}
.dashboard-part-title{text-align:left}
.dashboard-menu-item,.dashboard-menu-item:link,.dashboard-menu-item:visited
{   
    display:inline-block;width:200px;max-width:100%;padding:75px 0;
    box-shadow:1px 1px 5px 1px #888;background-color: #3aaf2c;
    color: #fff;text-align:center;font-size:20px;margin:0 15px 30px}
.dashboard-menu-item:hover,.dashboard-menu-item:active{text-decoration:none;color:#fff;opacity:0.9}

/* member deals */
.deal-status{padding:6px 10px;text-align:center;background-color:#4cae4c;color:#fff;border-radius:2px;margin:0;display: inline-block;}

/* ticket */
.ticket-message{min-height:240px}

/* =========================== RESPONSIVE =========================== */
/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .navbar-nav {display: -webkit-box;display:-webkit-flex;display: -ms-flexbox;display: flex;}
    .navbar-nav .nav-item {-webkit-box-flex: 1;-webkit-flex: 1 0 auto;-ms-flex: 1 0 auto;flex: 1 0 auto;}
    .masthead,
    .footer {padding-right: 0;padding-left: 0;}
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    
}

@media (max-width: 1500px) {
    /* table */
    .table-coin th a i{font-size:10px;display:block}
}

@media (max-width: 1200px) {
    /*search form*/
    .search-form-country{width:16em}
    .search-form-currency{width:5em}
    .search-form-coin{width:7em}
    .search-form-amount{width:8em}
    .search-form-paymentmethod{width:12em}
    .search-form-submit{width:4em}
    /* table */
    .table-coin *{font-size:14px;}
}

@media (max-width: 992px) {
    /* nav */
    .nav-item:hover{background-color:#ddd}
    .dropdown-item:hover{background-color:#ccc}
    /* table */
    .table-coin td,.table-coin td a,.table-coin t{font-size:13px;}
    .table-coin .column-hide{display:none;}
}

@media (max-width: 600px) {
    /* table */
    .table-coin td,.table-coin td a,.table-coin th{font-size:11px;}
    .table-coin .column-hide-xs{display:none;}
}
    
@media (max-width: 1100px) {
    /*search form*/
    .control-wrap{display:block;width:100%;padding-top:2px;padding-bottom:2px}
    .control-wrap select, .control-wrap input {width:100%}
}


